@charset "utf-8";
.menu {
	font-style: normal;
}

#menu {
	margin:0;
	padding:0;
}

#menu ul{
	width: 200px;
	margin:0;
	padding:1px;
	border:1px solid #cfe7aa;
}
#menu li{
	display:marker;
	list-style:none;
	padding-bottom:1px;
}
#menu li a{
	display:block;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-shadow:#FFF 1px 1px 1px;
	text-decoration:none;
	background-color:#FFF;
	padding:5px;
	border-left:10px solid #009966;
}
#menu li a:hover{
	border-left:14px solid #009966;
	text-shadow:#C00 1px 1px 1px;
	background-color:#CCC;
	color: #FF0;
